@media (max-width : 1024px) {

    .view-kit-agent a.button {
        width: 22%;
        font-size: 16px;
    }

    .view-kit-agent .view-filters .form-item a {
        font-size: 12px;
    }

    header .content {
        width: 100%;
    }

    body.front div#top > .content {
        width: 100%;
    }

    .region-video iframe {
        width: 100%;
        height: auto;
    }

    .region-content {
        width: 100%;
    }

    footer > .content {
        width: 100%;
    }

    footer img.logo-ciep {
        left: 10px;
        top: 60px;
    }

    footer img.e-evalang {
        right: 0px;
        top: 63px;
    }

    p.logo-ima {
        position: absolute;
        right: 20px;
        top: 105px;
    }

    #block-menu-menu-footer-menu ul li {
        width: auto;
        height: 20px;
    }

    textarea {
        border-radius: 0;
        -webkit-border-radius: 0;
    }

    footer {
        height: 210px;
    }

    footer img.evalang-logo {
        right: 440px;
    }

    #block-menu-menu-footer-menu ul li,
    #block-menu-menu-links-footer ul li {
        font-size: 9px;
    }

    #block-system-main-menu ul li.last {
        border-right: none;
    }

    #block-system-main-menu ul li.first {
        border-left: none;
    }

    footer {
        margin-top: -3px;
    }

    #pac-input {
        width: 280px;
    }

    .node-webform {
        width: 100%;
    }

    .contact-block {
        position: absolute;
        left: 620px;
        width: 145px;
        bottom: 0px;
        text-align: center;
    }

    body.front div#top #block-block-1 p {
        width: 90%;
        margin: auto;
    }

    body.front footer {
    }

    #block-views-ils-nous-font-confiance-block {
        overflow: hidden;
    }

    #block-views-ils-nous-font-confiance-block .content {
        width: 100%;
    }

    #block-views-ils-nous-font-confiance-block .owl-item {
        text-align: center;
    }
    .region-footer {
        width: 98%;
        margin: auto;
    }

    .region-content #block-views-block-home-page-block .views-row-2, .region-content #block-views-block-home-page-bottom-block .views-row-2 {
        margin: 0 3%;
    }

    .region-content #block-views-block-home-page-bottom-block .views-row-2 {
        margin: 0;
    }

    .region-content #block-views-block-home-page-block {
        width: 90% !important;
        margin: auto;
        margin-top: 20px !important;
    }

    .region-content #block-views-block-home-page-block .views-row .views-field-field-link a, .region-content #block-views-block-home-page-bottom-block .views-row .views-field-field-link a {
        padding-left: 11px;
        font-size: 12px;
    }

    body.front #block-system-main-menu {
        width: 98%;
        margin: auto;
        margin-top: 22px;
    }

    body.front #block-system-main-menu ul li {
        width: 113px;
        font-size: 12px;
    }

    div#top > .content {
        width: 100%;
    }

    .node-offre .field-name-body {
        width: 100%;
    }

    .node-offre .group-block-right, #block-imageblock-2 {
        position: inherit;
        bottom: 0;
        right: 0px;
        width: 100%;
    }

    #block-views-43110c8ff702f88432c69cbb93e92b9d {
        width: 40%;
        margin-bottom: 260px;
    }

    #block-views-43110c8ff702f88432c69cbb93e92b9d iframe {
        height: auto;
        width: 100%;
    }

    #block-views-43110c8ff702f88432c69cbb93e92b9d {
        width: 60%;
    }

    #block-system-main-menu ul li.agents {
        border-right: none;
        width: 25%;
    }

    .node-webform .form-type-checkbox,
    .node-webform .webform-component--conformement{
        width: 100% !important;
    }

    .region-content #block-views-block-home-page-block .views-row .views-field-title {
        font-size: 22px;
    }

    .view-ils-nous-font-confiance-page .views-row .views-field-field-logo-clients {
        width: 100%;
        box-sizing: border-box;
    }

    .view-ils-nous-font-confiance-page .views-row .views-field-field-logo-clients img {
        max-width: 91%;
        height: auto;
    }

    .view-ils-nous-font-confiance-page .views-row .views-field-title {
        width: 100%;
        display: block;
    }

}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    body.front #block-system-main-menu {
        width: 69%;
    }

    .contact-block {
        left: 790px;
    }

}
